/* Class = "NSMenuItem"; title = "RIPE Atlas"; ObjectID = "1w9-sY-7Sv"; */
"1w9-sY-7Sv.title" = "Atlas RIPE";

/* Class = "NSTextFieldCell"; title = "Operating System:"; ObjectID = "3s8-eq-lnM"; */
"3s8-eq-lnM.title" = "Système d’exploitation :";

/* Class = "NSMenuItem"; title = "Printer"; ObjectID = "6cf-FL-CVm"; */
"6cf-FL-CVm.title" = "Imprimante";

/* Class = "NSMenuItem"; title = "Android"; ObjectID = "6V1-dk-lGD"; */
"6V1-dk-lGD.title" = "Android";

/* Class = "NSMenuItem"; title = "iOS"; ObjectID = "7nA-1h-TLF"; */
"7nA-1h-TLF.title" = "iOS";

/* Class = "NSMenuItem"; title = "macOS"; ObjectID = "578-gI-fCG"; */
"578-gI-fCG.title" = "macOS";

/* Class = "NSMenuItem"; title = "Tizen"; ObjectID = "Ah4-se-EW6"; */
"Ah4-se-EW6.title" = "Tizen";

/* Class = "NSTextFieldCell"; title = "Details:"; ObjectID = "aTg-dM-nWs"; */
"aTg-dM-nWs.title" = "Détails :";

/* Class = "NSMenuItem"; title = "Windows"; ObjectID = "bjF-Ag-ixp"; */
"bjF-Ag-ixp.title" = "Windows";

/* Class = "NSMenuItem"; title = "Multicast"; ObjectID = "eD9-Jr-20D"; */
"eD9-Jr-20D.title" = "Multidiffusion";

/* Class = "NSMenuItem"; title = "HDHomerun"; ObjectID = "EI7-zG-0j2"; */
"EI7-zG-0j2.title" = "HDHomerun";

/* Class = "NSMenuItem"; title = "watchOS"; ObjectID = "eLM-3n-gqm"; */
"eLM-3n-gqm.title" = "watchOS";

/* Class = "NSTextFieldCell"; title = "Vendor:"; ObjectID = "ewe-Iv-d6s"; */
"ewe-Iv-d6s.title" = "Vendeur :";

/* Class = "NSTextFieldCell"; title = "MAC Address:"; ObjectID = "hS9-ZK-h2S"; */
"hS9-ZK-h2S.title" = "Adresse MAC :";

/* Class = "NSMenuItem"; title = "Other"; ObjectID = "JGh-Y4-gtX"; */
"JGh-Y4-gtX.title" = "Autre";

/* Class = "NSMenuItem"; title = "tvOS"; ObjectID = "nyP-o1-4K8"; */
"nyP-o1-4K8.title" = "tvOS";

/* Class = "NSMenuItem"; title = "Linux"; ObjectID = "pmJ-Ix-dRI"; */
"pmJ-Ix-dRI.title" = "Linux";

/* Class = "NSMenuItem"; title = "SamKnows"; ObjectID = "r4w-J7-5rq"; */
"r4w-J7-5rq.title" = "SamKnows";

/* Class = "NSMenuItem"; title = "Wireless Router"; ObjectID = "RDs-fz-EQO"; */
"RDs-fz-EQO.title" = "Routeur sans fil";

/* Class = "NSMenuItem"; title = "BSD"; ObjectID = "V4g-f2-Ghm"; */
"V4g-f2-Ghm.title" = "BSD";

/* Class = "NSTextFieldCell"; placeholderString = "00:00:00:00:00:00"; ObjectID = "wWj-4k-WIQ"; */
"wWj-4k-WIQ.placeholderString" = "00:00:00:00:00:00";

/* Class = "NSMenuItem"; title = "CAIDA"; ObjectID = "Xy1-XT-CsH"; */
"Xy1-XT-CsH.title" = "CAIDA";

